• Homepage
  • >
  • Tecno
  • >
  • ¡A partir de 2018 todos estos celulares no podrán usar WhatsApp!

¡A partir de 2018 todos estos celulares no podrán usar WhatsApp!

  • Lucía Baga
  • 28 noviembre, 2017

WhatsApp anunció que a partir de 2018 todos los celulares con sistemas operativos antiguos no podrán utilizar más la aplicación de mensajería instantánea.

La empresa reveló que los celulares que tengan versiones de Android anteriores a 2.3.3, Windows 7, iOS 3GS/iOS 6 y Nokia Symbian S60 no podrán seguir utilizando la aplicación a partir del próximo año.

Es decir que sólo los teléfonos que sean mayores a 4.0, Windows Phone 8.1 y iPhone que pueda actualizarse a iOS 7 son los que pueden estar tranquilos de que el año que viene tendrán el programa en su catálogo de aplicaciones.

WhatsApp sigue actualizándose para poder sumar funciones y características y eso es lo que impide que los usuarios que no alcancen las últimas versiones de los sistemas operativos puedan utilizar la app.

Previous «
Next »

Notice: WP_Query fue llamado con un argumento que está obsoleto desde la versión 3.1.0! caller_get_posts está obsoleto. Utiliza ignore_sticky_posts en su lugar. in /home/fmlamaj/domains/fmlamaja.com/public_html/wp-includes/functions.php on line 4652

Notice: WP_Query fue llamado con un argumento que está obsoleto desde la versión 3.1.0! caller_get_posts está obsoleto. Utiliza ignore_sticky_posts en su lugar. in /home/fmlamaj/domains/fmlamaja.com/public_html/wp-includes/functions.php on line 4652

Notice: WP_Query fue llamado con un argumento que está obsoleto desde la versión 3.1.0! caller_get_posts está obsoleto. Utiliza ignore_sticky_posts en su lugar. in /home/fmlamaj/domains/fmlamaja.com/public_html/wp-includes/functions.php on line 4652